
@media screen and (max-width:1280px)
{

h1 {font-size: 54px;}
h2 {font-size: 43px;}
h3 {font-size: 31px;}
h4 {font-size: 27px;}
h5 {font-size: 22px;}
h6 {font-size: 16px;}

.wrapper, .responsive-wrapper, .registration #content, .page-template-login-php #content, .page-template-recovery-php #content, .page-template-search-page-php #content, .activity-permalink #content, .page-template-onecolumn-page-php #content, .error404 #content, .directory.blogs #content, .create-blog #content, .full-width #content, .page-template-blog-2 #content, .directory.members #content, .group-content-rtmedia #content, .member-content-rtmedia #content { width:960px!important; }
.responsive-wrapper { margin: 0 auto; }


header { height:66px; }
#logo { margin-top:13px!important; }
#logo img { max-height:40px; }
.header-right { width:84%; }
header nav { margin-top:16px; margin-right:20px; }
header nav li { padding:5px 7px; margin-left:14px; }
header nav ul li a { font-size:15px; }

.header-login { height:66px; width:66px; }
.header-username { font-size:12px; margin-top:6px; margin-bottom:4px; }
.header-register { font-size:21px; padding:18px 15px; height:30px; }
.header-panel { height:66px; width:70px; }
.header-logout { width:16px; height: 16px; }

.page-title { font-size:48px; }
.single-post-title { font-size:52px; }
.relatedposts .blog-box-title { font-size:14px; }
div.comment-meta { font-size: 14px; }
#respond input#author, #respond input#email, #respond input#url { width:60%!important; }

.block-title { font-size:24px; margin-bottom:21px; padding:0px 0 18px 0px; }

}



@media screen and (max-width:1280px) and (min-width: 960px)
{
form#searchform #s { font-size:18px; padding:0px 0 0 10px; height:60px!important; }
form#searchform #searchsubmit { width:62px; height:62px!important; font-size:18px; background-size: 70% auto; }
}






@media screen and (max-width:1020px)
{

h1 {font-size: 36px;}
h2 {font-size: 29px;}
h3 {font-size: 21px;}
h4 {font-size: 18px;}
h5 {font-size: 15px;}
h6 {font-size: 11px;}

.wrapper, .responsive-wrapper, .registration #content, .page-template-login-php #content, .page-template-recovery-php #content, .page-template-search-page-php #content, .activity-permalink #content, .page-template-onecolumn-page-php #content, .error404 #content, .directory.blogs #content, .create-blog #content, .full-width #content, .page-template-blog-2 #content, .directory.members #content, .group-content-rtmedia #content, .member-content-rtmedia #content, .forum-archive .bbpress-page#content { width:720px!important; }

#mobile-menu { display: block; }
header nav { display: none; }
.header-right { width:77%; }

.page-title { font-size:42px; }
.single-post-title { font-size:42px; }

#content { width: 100%; padding-top: 15px; }
.wrapper.right-sidebar { background-image: none; }

#sidebar { width: 100%; }
.block-title { font-size:28px; margin-bottom:21px; padding:0px 0 18px 0px; }

.blog-2 { width:105.5%; }
.blog-2 .blog-2-entry { width:45%; margin:0 5% 5% 0; }

}













@media screen and (max-width:750px)
{

h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 15px;}
h4 {font-size: 12px;}
h5 {font-size: 9px;}
h6 {font-size: 7px;}

.wrapper, .responsive-wrapper, #header-very-top, .registration #content, .page-template-login-php #content, .page-template-recovery-php #content, .page-template-search-page-php #content, .activity-permalink #content, .page-template-onecolumn-page-php #content, .error404 #content, .directory.blogs #content, .create-blog #content, .full-width #content, .page-template-blog-2 #content, .directory.members #content, .group-content-rtmedia #content, .member-content-rtmedia #content, .forum-archive .bbpress-page#content { width:310px!important; }

header { height:160px; }
#logo { width: 100%; margin-bottom: 12px; text-align: center; }
.header-right { float:none; margin:0 auto; }
.header-panel { padding: 0 14px; }

#content { margin-top: 7%; }

.relatedposts { width: 100%; }
.relatedposts .blog-box-entry { width:100%; margin-right: 0px; }

.comment-avatar-box { width:5%; }

div.comment-meta { font-size: 12px; font-weight:700; }
div.comment-meta span { padding:3px 6px 3px 6px; }

#respond input#author, #respond input#email, #respond input#url { width:100%!important; }

.wpcf7-text { width:100%!important; box-sizing: border-box; }
.wpcf7-form-control-wrap textarea { width:100%; box-sizing: border-box; }

.blog-2, .blog-2.blog-2-sidebar { width:100%; }
.blog-2 .blog-2-entry, .blog-2.blog-2-sidebar .blog-2-entry { width:85%; margin:0 0px 10% 20px; }

form#searchform #s { font-size:18px; padding:0px 0 0 10px; height:60px!important; }
form#searchform #searchsubmit { width:62px; height:62px!important; font-size:18px; background-size: 70% auto; }

}